# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net6501"
comment   : "None"
externalif: "vr0"
latitude  : "52.15685"
location  : "Huub, Rapenburg 62, 2311 EZ, Leiden"
longitude : "4.48626"
masterip  : "172.17.16.1"
monitoring_group: "wleiden"
nodename  : "Huub"
nodetype  : "Hybrid"
rdnap_x   : "093348"
rdnap_y   : 463569
release   : "9.0-RELEASE"
remote_access: "huubs.xs4all.nl:1022"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.16.1/26"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "30:14:4a:86:bb:b0"
  dhcp       : "10-60"
  status     : "up"


iface_sis0:
  comment    : "Local ethernet naar extra ap2"
  ip         : "172.17.16.129/26"
  sdesc      : "2ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "ap-WirelessLeiden-Huub2"
  dhcp       : "140-180"
  ns_ip      : "172.17.16.130/26"
  ns_mac     : "00:15:6d:d4:f8:24"
  bridge_type: "Bullet2"
  status     : "down"


iface_sis1:
  comment    : "Local ethernet naar extra ap3"
  ip         : "172.17.65.1/24"
  sdesc      : "2ap3"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "WiFi Leiden"
  dhcp       : "10-250"
  ns_ip      : "172.17.65.2/24"
  ns_mac     : "00:15:6d:e8:f9:c0"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr0:
  comment    : "External Link"
  ip         : "192.168.3.32/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Vosko2"
  ip         : "172.16.4.124/29"
  sdesc      : "2vosko2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-w.vosko2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.4.123/29"
  ns_mac     : "00:15:6d:d6:33:35"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Cetim2"
  ip         : "172.16.4.28/29"
  sdesc      : "2cetim2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-zw.cetim2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.27/29"
  ns_mac     : "00:15:6d:f2:1f:7f"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr3:
  comment    : "External Link"
  ip         : "172.16.3.85/30"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr3_alias0:
  comment    : "Link naar sunnysidekick"
  ip         : "172.16.3.21/30"
  sdesc      : "2sunnysidekick"
  type       : "eth"
  dhcp       : False
  status     : "up"


